@charset "UTF-8";
/* ------------------------------------------------------------------
author:        谷辰網路資訊
email:         service@gcii.tw
website:       http://www.gcii.tw
 -------------------------------------------------------------------*/

html, body {
	font-family: "Montserrat","Arial","蘋果儷中黑","Apple LiGothic Medium","微軟正黑體","Microsoft JhengHei",sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.8;
}


.header-top-bar {background-color: #1537b3;}
.navbar .navbar-nav .nav-link {font-size: 18px;line-height: 20px;padding: 10px 10px;}
.navbar .navbar-nav .nav-item:hover .nav-link, .navbar .navbar-nav .nav-item.active .nav-link {color:#1537b3;opacity: 1;}
.navbar .navbar-nav .simple-dropdown .dropdown-menu.navbar-ul .dropdown i {right: 35px;top: 8px;width: auto;font-size: 13px;}
.navbar .navbar-ul  > li > i::after {display:none;}
.navbar .navbar-nav .simple-dropdown .dropdown-menu.navbar-ul2 {width: 230px;}
.breadcrumb-style-01 li,.breadcrumb-style-01 li a {color: #1537b3;}
.footer-top {border-top: 1px solid #CCCCCC;padding-top: 25px;padding-bottom: 25px;}
.footer-top h4 {font-size: 20px;}
footer .footer-logo img {max-height: 50px;}
.footer-dark p, .footer-dark a {color: #dcdddd;}
.scroll-progress .scroll-text {-webkit-transform: rotate(0deg); font-size: 12px;letter-spacing: 3px;}
.text-blue, .text-blue:hover, .text-blue:active {color: #1537b3;}
.bg-blue-color {background-color: #1537b3;}
.btn.btn-blue {background-color: #1537b3;color: #FFFFFF;}
.btn.btn-blue-w {background-color: #FFFFFF;color: #1537b3;border: 1px solid #1537b3;}
.btn.btn-blue:hover, .btn.btn-blue:active {opacity: .8;}
.pagination-style-01 .page-item.active .page-link, .pagination-style-01 .page-item .page-link:hover {background: #1537b3;color: #ffffff;}
.pagination-style-01 .page-item:first-child .page-link, .pagination-style-01 .page-item:last-child .page-link {background: transparent;box-shadow: none !important;color: var(--medium-gray);}
.zzzzz-background {background-repeat: no-repeat !important;background-size: cover;overflow: hidden;position: relative;background-position: right center !important;}
.documents .grid-item .shop-image {border: 5px solid #e8e8e8;}
.documents .grid-item .shop-image:hover {border: 5px solid transparent;}

.navbar .navbar-nav .simple-dropdown .dropdown-menu .dropdown-menu2 {display: none;position: absolute;left: calc(100% + 1px);top: -35px;padding: 30px 0;margin: 0;border: 0;border-radius: 5px;box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);-webkit-animation: none;animation: none;}
#accordionProMenu > li.active > a {color: #1537b3;}
#accordionProMenu > li > a::before {color: #cccccc;content: "";display: inline-block;font-family: "Font Awesome 7 Free";font-size: 18px;position: absolute;right: 33px;top: 16px;}
#accordionProMenu > li > a.collapsed::after {color: #cccccc;content: "";display: inline-block;font-family: "Font Awesome 7 Free";font-size: 18px;position: absolute;right: 33px;top: 16px;}
#accordionProMenu > li > a.collapsed::before {display: none;}

@media (max-width: 991px) {
	.navbar .navbar-ul  > li {padding: 0 0 0 15px !important;}
	.navbar .navbar-ul2 {padding-left: 10px !important;}
	#accordionHeaderMenu > li.active > a {color: #1537b3;}
	#accordionHeaderMenu > li > a::before {color: #cccccc;content: "";display: inline-block;font-family: "Font Awesome 7 Free";font-size: 15px;position: absolute;right: -2px;top: 0px;font-weight: 600 !important;}
	#accordionHeaderMenu > li > a.collapsed::after {color: #cccccc;content: "";display: inline-block;font-family: "Font Awesome 7 Free";font-size: 15px;position: absolute;right: -2px;top: 0px;font-weight: 600 !important;}
	#accordionHeaderMenu > li > a.collapsed::before {display: none;}
	#accordionHeaderMenu .navbar-ul2 > li {padding-left: 10px;}
	.navbar .navbar-nav .simple-dropdown .dropdown-menu .dropdown-menu2 {display: block;position: relative;left: 0 !important;padding: 10px;top: 0 !important;}
}

.contact-panel-form ::-webkit-input-placeholder {color: #FFFFFF;}
.contact-panel-form input::-moz-placeholder {color: #FFFFFF;}
.contact-panel-form input::-moz-placeholder{color:#FFFFFF;}
.contact-panel-form :-ms-input-placeholder{color: #FFFFFF;}

@media (max-width: 1919px) {
}
@media (max-width: 1199px) {
}
@media (max-width: 991px) {
}
@media (max-width: 768px) {
}
@media (max-width: 575px) {
}